appears_in: []
contact:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
contributor:
  email: cthoyt@gmail.com
  github: cthoyt
  name: Charles Tapley Hoyt
  orcid: 0000-0003-4423-4370
depends_on: []
deprecated: false
description: Manually curated collections of resources stored in the bioregistry
example: '0000001'
example_extras: []
homepage: https://bioregistry.io/collection
keywords:
- registry
mappings: {}
name: Bioregistry Collections
pattern: ^\d{7}$
preferred_prefix: bioregistry.collection
prefix: bioregistry.collection
providers: []
publications: []
synonyms: []
uri_format: https://bioregistry.io/collection/$1
